
div.contents_movie iframe{
  width: 100%;
  height: 100vh;
}
div.contents_movie_comment{
  width: 100%;
}
div.contents_movie_comment p{
  width: 100%;
  text-align: center;
  padding: 64px;
  font-size: 16px;
  line-height: 32px;
}
@media screen and (max-width: 769px){
  iframe body.vp-center{
    align-items: flex-start;
  }
  div.contents_movie iframe{
    width: 100%;
    height: 400px;
  }
  div.contents_movie_comment p{
    font-size: 12px;
    line-height: 24px;
    padding: 32px;
  }
}
@media screen and (max-width: 500px){
  div.contents_movie iframe{
    width: 100%;
    height: 34vh;
  }
}
div.contents_movie_item {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 32px;
}
@media screen and (max-width: 1201px){
  div.contents_movie_item {
    width: 100%;
  }
}
div.contents_movie_item p{
  width: 50%;
  padding: 32px;
  text-align: center;
  margin: 0;
}
div.contents_movie_item p:nth-child(3){
  width: 100%;
  font-size: 16px;
  line-height: 32px;
}
div.contents_movie_item p:nth-child(4){
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: left;
  margin: 0 25%;
}
div.contents_movie_item p:nth-child(4) a{
  text-decoration: none;
  font-size: 16px;
  position: relative;
  display: inline-block;
  padding: 8px;
}
div.contents_movie_item p:nth-child(4) a:before{
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid rgba(0,0,0,0.4);
  border-right: 1px solid rgba(0,0,0,0.4);
  top: 40%;
  right: 16px;
  transform: rotate(45deg);
}
div.contents_movie_item img{
  width: 100%;
}
@media screen and (max-width: 769px){
  div.contents_movie_item {
    padding: 16px;
  }
  div.contents_movie_item p{
    width: 100%;
    padding: 16px;
  }
  div.contents_movie_item p:nth-child(4){
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: left;
    margin: 0;
  }
  div.contents_movie_item p:nth-child(4) a{
    font-size: 12px;
    border-bottom: 1px solid #fff;
    padding: 16px 0;
  }
  div.contents_movie_item p:nth-child(4) a:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #ddd;
    bottom: 0;
    left: 0;
  }

}
div.contents_movie_menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 8px;
}
div.contents_movie_menu p{
  padding: 8px;
  text-align: center;
  margin: 0;
  font-family: 'Chathura', sans-serif;
  font-size: 31px;
  line-height: 15px;
}
div.contents_movie_menu p span{
  display: block;
  background: rgba(0,0,0,0.7);
  color: #fff;
  padding: 8px;
}
div.contents_movie_menu p:nth-child(1){
  width: 100%;
}
div.contents_movie_menu p a{
  display: block;
  line-height: 30px;
}

.contents_movie_thumnail{
display: flex;
flex-wrap: wrap;
position: relative;
width: 1200px;
margin: 0 auto 32px;
padding: 48px 64px;
}

.contents_movie_thumnail span{
position: absolute;
top: 0;
left: 0;
display: flex;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
color: #fff;
z-index: 1;
font-family: 'Fjalla One', sans-serif;
font-size: 22px;
}

.contents_movie_thumnail a{
width: 50%;
position: relative;
display: flex;
justify-content: center;
transition:all 0.3s;
}

.contents_movie_thumnail-bg{
background: #ddd;
}

.contents_movie_thumnail a img{
filter: brightness(50%);
transition: all 0.3s;
}

.contents_movie_thumnail a:hover img{
filter: brightness(100%);
}

@media screen and (max-width: 769px){
.contents_movie_thumnail{
width: 100%;
padding: 0;
margin: 8px auto;
}
.contents_movie_thumnail-bg{
background: none;
}
.contents_movie_thumnail a{
width: 100%;
height: 30vw;
}
.contents_movie_thumnail span{
font-size: 4vw;
}
.contents_movie_thumnail a img{
object-fit: cover;
object-position: top;
}
}


div.contents_bottom_main{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
div.contents_bottom_main > div{
  width: calc(100% / 3);
  height: 100vh;
}
div.contents_bottom_main > div:nth-child(1){
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/400.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div:nth-child(2){
  position: relative;
}
div.contents_bottom_main > div:nth-child(3){
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/402.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div.img01{
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/420.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div.img02{
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/421.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div.img03{
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/422.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div.img04{
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/423.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div.img05{
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/424.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div.img06{
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/bottom/739S/425.jpg");
  background-size: cover;
  background-position: center;
}
div.contents_bottom_main > div p.pcdetail{
  position: fixed;
  top: 0;
  left: calc(100% / 3);
  width: calc(100% / 3);
  height: 100vh;
  z-index: 1;
}
div.contents_bottom_main > div p a.detail{
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  height: 100vh;
  padding: 16%;
  text-decoration: none;
  font-size: 16px;
  color: rgba(0,0,0,0.87)
}
div.contents_bottom_main > div a.detail span{
  width: 100%;
  text-align: center;
  line-height: 32px;
  padding: 8px;
}
div.contents_bottom_main > div a.detail span.comment{
  text-align: left;
}
div.contents_bottom_main > div a.detail span:nth-child(1){
  font-size: 24px;
  font-weight: 700;
  border-top: 1px solid rgba(0,0,0,0.2);
  border-bottom: 1px solid rgba(0,0,0,0.2);
  font-family: 'Bebas Neue', cursive;
  color: rgba(0,0,0,0.87);
}
div.contents_bottom_main > div a.detail span:last-child{
  margin-top: 32px;
  background: rgba(0,0,0,0.3);
  font-weight: 700;
  border-radius: 3px;
  transition: 0.4s;
}
div.contents_bottom_main > div a.detail:hover span:last-child{
    background: rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.8);
}
div.contents_bottom_main2 > div p{
  display: none;
  margin: 0;
}
div.contents_bottom_main > div h1{
  display: none;
  margin: 0;
}
.fs-l-footer{
  z-index: 3;
}
@media screen and (max-width: 769px){
  div.contents_bottom_main {
    height: auto;
  }
  div.contents_bottom_main > div{
    width: calc(100% / 1);
  }
  div.contents_bottom_main2 > div{
    width: calc(100% / 1);
    height: 80vh;
  }
  div.contents_bottom_main > div h1{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.1);
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    padding:0 15%;

  }
  div.contents_bottom_main > div h1 span{
    display: inline-block;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 16px 0;
  }
  div.contents_bottom_main2 > div p{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.1);
    color: #fff;
    font-size: 14px;
    line-height: 32px;
  }
  div.contents_bottom_main2 > div p span{
    display: inline-block;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 16px 0;
  }
  div.contents_bottom_maintop{
    position: relative;
    height: 100vh;
  }
  div.contents_bottom_maintop div{
    position: absolute;
    top: 0;
    left: 0;
  }
  div.contents_bottom_maintop div:nth-child(3){
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: contents_bottom_maintop;
    animation-name: contents_bottom_maintop;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  }
  @keyframes contents_bottom_maintop{
    0%{
      opacity: 1;
    }
    45%{
      opacity: 1;
    }
    50%{
      opacity: 0;
    }
    95%{
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
  }
}

div.bottomfixbtn{
  position: fixed;
  bottom: 0;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  padding: 32px;
  width: 100%;
}
div.bottomfixbtn a{
  background: rgba(255,255,255,0.4);
  padding: 16px;
  display: block;
  border-radius: 3px;
  width: 100%;
  text-decoration: none;
  position: relative;
}
div.bottomfixbtn a:after{
  content: "CLICK";
  position: absolute;
  top: 18px;
  right: 28px;
  font-family: 'Bebas Neue', cursive;
  font-size: 13px;
}
div.bottomfixbtn a:before{
  content: "";
  position: absolute;
  top: 21px;
  right: 17px;
  width: 8px;
  height: 8px;
  border-top: 2px solid rgba(0,0,0,0.87);
  border-right: 2px solid rgba(0,0,0,0.87);
  transform: rotate(45deg);
}
div.bottomfixbtn a span{
  display: block;
  color: rgba(0,0,0,0.87);
}
div.bottomfixbtn a span:nth-child(1){
  display: block;
  font-family: 'Bebas Neue', cursive;
  font-size: 18px;
  border-bottom: 1px solid rgba(0,0,0,0.87);
  padding: 0 0 4px 0 ;
  margin-bottom: 8px;
}
div.kotei{
  display: flex;
  flex-wrap: wrap;
}
div.kotei p{
  width: 50%;
  background-color: rgba(0,0,0,0.5);
  padding: 2px;
}

div.kotei p:nth-child(1){
  width: 100%;
  text-align: center;
  background: rgba(0,0,0,0.8);
  color: #fff;
}
div.kotei p:nth-child(3){
  background: rgba(0,0,0,0.3);
}
div.kotei p.detail{
  background: rgba(0,0,0,0);
}

/* コンテンツ20191122コーディネート */
div.contents20191122{
  width: 100%;
  margin: 0 auto;
}
div.contents20191122 p{
  margin: 0;
}
div.contents20191122 div.title {
  padding: 32px;
  width: 1024px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px){
  div.contents20191122 div.title {
    width: 100%;
    margin: 0 auto;
  }
}
div.contents20191122 p.title1{
  font-family: 'Limelight', cursive;
  position: absolute;
  top: 5%;
  left: 5%;
  color: #fff;
  font-size: 10vw;
}
div.contents20191122 p.title2{
  left: auto;
  right: 5%;
}
div.contents20191122 p.title3{
  font-family: 'Limelight', cursive;
  position: absolute;
  bottom: 5%;
  right: 5%;
  color: #fff;
  font-size: 10vw;
  text-align: right;
}
div.contents20191122 p.title4{
  right: auto;
  left: 5%;
  text-align: left;
}
div.contents20191122 p.title5{
  font-family: 'Limelight', cursive;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 8vw;
  z-index: 1;
}
div.contents20191122 p.comment3{
  position: absolute;
  bottom: 64px;
  left: 64px;
  width: 34%;
  display: flex;
  justify-content: center;
  align-items: center;
  color:
  #fff;
  font-size: 16px;
  background:
  rgba(0,0,0,0.08);
  padding: 32px;
  line-height: 32px;
  font-weight: 700;
}
div.contents20191122 p.comment4{
  left: auto;
  right: 64px;
}
div.contents20191122 div{
  position: relative;
}
div.contents20191122 div img{
  width: 100%;
}
div.contents20191122 div.styling{
  display: flex;
  padding: 4px;
  flex-wrap: wrap;
  }
div.contents20191122 div.styling > div{
  width: 50%;
  padding: 4px;
  height: auto;
}
div.contents20191122 div.styling img{
  width: 100%;
}
div.contents20191122 div.title h2{
  font-family: 'Limelight', cursive;
  text-align: center;
  font-size: 64px;
}
div.contents20191122 div.title p{
  text-align: center;
  font-size: 16px;
  line-height: 32px;
  margin-top: 16px;
}
div.contents20191122 div.iteminfo{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  padding: 8px;
  margin-bottom: 128px;
}
div.contents20191122 div.iteminfo p{
  padding: 8px;
  font-size: 14px;
}
div.contents20191122 div.iteminfo p a{
  font-size: 14px;
}
div.styling_co{
  width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1201px){
  div.styling_co{
    width: 100%;
  }
}
@media screen and (max-width: 769px){


  div.contents20191122 div.title {
    padding: 16px;
  }
  div.contents20191122 div.title h2{
    font-size: 30px;
  }
  div.contents20191122 div img{
    width: 100%;
  }
  div.contents20191122 div.title p{
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    margin-top: 8px;
  }

}
@media screen and (max-width: 481px){
  div.contents20191122 div.iteminfo p{
    width: 100%;
    text-align: left;
    padding: 0;
  }
  div.contents20191122 div.iteminfo p.comment{
    padding: 8px;
    font-size: 11px;
    line-height: 24px;
  }
  div.contents20191122 div.iteminfo p.comment2{
    padding: 8px;
    font-size: 11px;
    border-bottom: 1px dotted rgba(0,0,0,0.4);
  }
  div.contents20191122 div.iteminfo p a{
    padding: 8px;
    border-bottom: 1px dotted rgba(0,0,0,0.4);
    display: block;
    text-decoration: none;
    font-size: 11px;
    position: relative;
  }
  div.contents20191122 div.iteminfo p a::after{
    content: "";
    position: absolute;
    top: 40%;
    right: 12px;
    width: 8px;
    height: 8px;
    border-top: 1px solid rgba(0,0,0,0.4);
    border-right: 1px solid rgba(0,0,0,0.4);
    transform: rotate(45deg);
  }
}
/* コンテンツ20191122コーディネート */

/* 20191122福袋 */
div.contents20191122huku{
  width: 100%;
  position: relative;
}
div.contents20191122huku h1{
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: 'Anton', sans-serif;
  font-size: 50px;
  color: rgba(0,0,0,0.87);
  position: relative;
  margin: 0;
}
@media screen and (max-width: 769px){
div.contents20191122huku h1{
    height: 75vh;
}
}
div.contents20191122huku h1:after{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/2019happybag/bg2.jpg");
  background-size: cover;
  background-position: center;
}
div.contents20191122huku p{
  animation: img_box_9955 5s linear infinite;
  position: absolute;
  background: rgba(0,0,0,0.5);
  border-radius: 3px;
  font-size: 16px;
  line-height: 32px;
  padding: 32px;
  color: #fff;
  font-weight: 700;
  margin: 0;
}
div.contents20191122huku p:nth-of-type(1){
  animation: img_box_9955 6s linear infinite;
  top: 10%;
  left: 10%;
}
div.contents20191122huku p:nth-of-type(2){
  animation: img_box_9955 8s linear infinite;
  top: 50%;
  left: 5%;
}
div.contents20191122huku p:nth-of-type(3){
  animation: img_box_9955 4s linear infinite;
  top: 30%;
  right: 5%;
}
div.contents20191122huku p:nth-of-type(4){
  animation: img_box_9955 6s linear infinite;
  top: 80%;
  right: 10%;
}
div.contents20191122huku p span{
  display: block;
  width: 100%;
  text-align: center;
  background:
  #fff;
  color:
  rgba(0,0,0,0.87);
  border-radius: 3px;
  margin-bottom: 13px;
}
@keyframes img_box_9955 {
  0% { transform: translateY(0) }
  50% { transform: translateY(-8px) }
  100% { transform: translateY(0) }
}
div.contents20191122huku_attention{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 64px;
  background: rgba(0,0,0,0.4);
  color: #fff;
}
div.contents20191122huku_attention p{
    font-size: 16px;
    text-align: center;
    margin: 0;
    padding: 8px;
}
div.contents20191122huku_btn{
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 64px;
}
div.contents20191122huku_btn input[type="submit"]{
  background: rgba(255,255,255,0.87);
  color: rgba(0,0,0,0.87);
  font-size: 20px;
  text-decoration: none;
  padding: 8px 64px;
  border-radius: 3px;
  font-weight: 700;
  transition: 0.4s;
  position: relative;
  border: none;
  cursor: pointer;
}
div.contents20191122huku_btn input[type="submit"]:hover{
  background: rgba(0,0,0,0.87);
  color: rgba(255,255,255,0.87);
}
div.contents20191122huku_btn input[type="submit"]::after{
  content: "";
  position: absolute;
  right: 21px;
  top: 16px;
  width: 10px;
  height: 10px;
  border-top: 2px solid rgba(0,0,0,0.87);
  border-right: 2px solid rgba(0,0,0,0.87);
  transform: rotate(45deg);
  transition: 0.4s;
}
div.contents20191122huku_btn input[type="submit"]:hover::after{
  border-top: 2px solid rgba(255,255,255,0.87);
  border-right: 2px solid rgba(255,255,255,0.87);
}
@media screen and (max-width: 769px){

div.contents20191122huku {
  padding: 16px;
  }
div.contents20191122huku p{
    font-size: 12px;
    line-height: 24px;
    padding: 16px;
    position: static;
    margin-top: 16px;
}
div.contents20191122huku_attention{
  padding: 16px;
}
div.contents20191122huku_attention p{
    font-size: 12px;
    line-height: 24px;
}
div.contents20191122huku_btn{
  width: 100%;
  padding: 32px;
}
div.contents20191122huku_btn input[type="submit"]{
  display: block;
  width: 100%;
  text-align: center;
  padding: 8px;
}
}
/* 20191122福袋 */

div.banner_2019{
  width: 100%;
  margin-top: 32px;
}
div.banner_2019_2{
  margin: 0 auto;
  width: 1040px;
  height: 1040px;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  padding: 4px;
  position: relative;
}
div.banner_2019_3{
  margin: 0 auto;
  width: 1024px;
  height: 435px;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  padding: 4px;
  position: relative;
}
div.banner_2019_2 p{
  width: 25%;
  border: 4px solid #fff;
  height: 100%;
}
div.banner_2019_2 p:nth-child(1){
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/1122coordinate/H.jpg");
  background-size: cover;
  background-position: 45% ;
}
div.banner_2019_2 p:nth-child(2){
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/1122coordinate/E.jpg");
  background-size: cover;
  background-position: 60% ;
}
div.banner_2019_2 p:nth-child(3){
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/1122coordinate/F.jpg");
  background-size: cover;
  background-position: 80% ;
}
div.banner_2019_2 p:nth-child(4){
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/1122coordinate/G.jpg");
  background-size: cover;
  background-position: 30% ;
}

div.banner_2019_2 h1{
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  font-family: 'Limelight', cursive;
  font-size: 30px;
  width: 100%;
  height: 100%;
  color: #fff;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
}
div.banner_2019_2 h2{
  position: absolute;
  bottom: 16%;
  left: 0;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 40px;
}

div.banner_2019_2 h1 span{
  display: block;
  width: 100%;
  font-size: 140px;
}
div.banner_2019_2 h1.bannerpc {
  font-size: 80px;
  justify-content: center;
  text-align: center;
}
div.banner_2019_2 h1 span:nth-child(1){
  padding-left: 5%;
}
div.banner_2019_2 h1 span:nth-child(2){
  text-align: center;
}
div.banner_2019_2 h1 span:nth-child(3){
  text-align: right;
  padding-right: 5%;
}

div.contents20191210{

}
div.contents20191210 h1{
  background: rgba(0,0,0,0.1);
}
div.contents20191210 h1:after{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
  background: url("https://osmosis.itembox.design/item/img/contents/2019aw/1210shoes/top.jpg");
  background-size: cover;
  background-position: center;
}
div.contents20191210_btn input{
  display: none;
}
div.contents20191210_btn input[type="submit"]{
  display: none;
}
@media screen and (max-width: 769px){
  div.contents20191210 h1{
    height: 60vh;
    background: rgba(0,0,0,0);
  }
  div.contents20191210 h1:after{
    height: 60vh;
    z-index: -2;
  }
  div.contents20191210 h1:before{
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60vh;
    background: rgba(0,0,0,0.1);
    z-index: -1;
  }
}

div.contents20191210_modal{
  position: fixed;
  bottom: -100%;
  left: 0;
  transition: 0.5s;
  width: 100%;
  height: 70vh;
  z-index: 3;
}
div.cart_up{
  bottom: 0;
}
div.contents20191210_btn2{
  position: fixed;
  bottom: 0;
  left: 0;
  transition: 0.5s;
  width: 100%;
  height: 84px;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}
div.contents20191210_btn2 a{
  display: block;
  cursor: pointer;
  background: rgba(255,255,255,0.8);
  padding: 8px 64px;
  font-size: 20px;
  font-weight: 700;
  border-radius: 3px;
  transition: 0.4s;
}
div.contents20191210_btn2 a:hover{
  color: #fff;
  background: rgba(0,0,0,0.87);
}
div.contents20191210_btn2 a i{
  margin-left: 16px;
}
div.cart_down{
  bottom: -84px;
}
div.contents20191210_btn{
  background: rgba(0,0,0,0.5);
  padding: 64px;
}
div.contents20191210_btn a.close_btn{
  position: absolute;
  top: -24px;
  right: -24px;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  background:  #fff;
  cursor: pointer;
  border-radius: 50%;
}
div.contents20191210_cart{
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  height: 100%;
  justify-content: center;
}
div.contents20191210_cart > div{
  width: 650px;
}
@media screen and (max-width: 1301px){
div.contents20191210_cart > div{
  width: 50%;
}
}
div.contents20191210_cart > p{
  width: 100%;
  font-size: 16px;
  text-align: center;
  padding: 16px;
}
div.contents20191210_iteminfo{
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
}
div.contents20191210_iteminfo > div{
  width: 50%;
  padding: 16px;
}
div.contents20191210_iteminfo > div p{
  font-family: 'Anton', sans-serif;
  font-size: 16px;
  text-align: center;
  width: 100%;
}
div.contents20191210_iteminfo > div img{
  width: 100%;
}
div.contents20191210_cartin{
  display: flex;
  flex-wrap: wrap;
  align-content: center;

}
div.contents20191210_cartin label{
  width: 70%;
  display: block;
  padding: 12px;
  font-size: 14px;
  font-weight: 700;
  border: 2px solid
  rgba(0,0,0,0.2);
  margin: 8px 0;
  border-radius: 10px;
  color:
  rgba(0,0,0,0.64);
  cursor: pointer;
  text-align: center;
  transition: 0.4s;
}
div.contents20191210_cartin label:hover{
  border: 2px solid
  rgba(0,0,0,0.6);
}
div.contents20191210_cartin label i{
  margin-right: 8px;
}
div.contents20191210_cartin p{
  width: 30% !important;
  display: flex;
  align-items: center;
  font-size: 13px;
}
div.contents20191210_cartin p.attention{
  width: 100% !important;
  text-align: left;
  font-size: 12px;
  font-weight: 700;
}
@media screen and (max-width: 769px){
  div.contents20191210_modal{
    height: 100vh;
    bottom: -120%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 10;
  }
  div.cart_up{
    bottom: 0;
  }
  div.contents20191210_btn{
    padding: 32px;
  }
  div.contents20191210_cart > div,div.contents20191210_iteminfo > div{
    width: 100%;
  }
  div.contents20191210_cart > p {
    font-size: 12px;
    text-align: center;
    padding: 8px;
}
  div.contents20191210_btn a.close_btn2{
    top: auto;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0)
  }
}
div.contents20191210 h1{
  color: #fff;
}

div.contents20191018novelty_detail p.comment{
  width: 100%;
  font-size: 95%;
}
